@font-face {
   font-family: 'DINRegular';
   src: url(../fonts/DIN.eot);
   src: url('../fonts/DIN.eot?iefix') format('embedded-opentype'), /* IE6-IE8 */
   url(../fonts/DIN.ttf) format('truetype'),
   url(../fonts/DIN.woff) format('woff'), 
   url(../fonts/DIN.svg) format('svg');
}

@font-face {
   font-family: 'DINLight';
   src: url(../fonts/DIN-Light.eot);
   src: url('../fonts/DIN-Light.eot?iefix') format('embedded-opentype'), /* IE6-IE8 */
   url(../fonts/DIN-Light.ttf) format('truetype'),
   url(../fonts/DIN-Light.woff) format('woff'), 
   url(../fonts/DIN-Light.svg) format('svg');
}

@font-face {
   font-family: 'DINMedium';
   src: url(../fonts/DIN-Medium.eot);
   src: url('../fonts/DIN-Medium.eot?iefix') format('embedded-opentype'), /* IE6-IE8 */
   url(../fonts/DIN-Medium.ttf) format('truetype'),
   url(../fonts/DIN-Medium.woff) format('woff'), 
   url(../fonts/DIN-Medium.svg) format('svg');
}

@font-face {
   font-family: 'DINBold';
   src: url(../fonts/DIN-Bold.eot);
   src: url('../fonts/DIN-Bold.eot?iefix') format('embedded-opentype'), /* IE6-IE8 */
   url(../fonts/DIN-Bold.ttf) format('truetype'),
   url(../fonts/DIN-Bold.woff) format('woff'), 
   url(../fonts/DIN-Bold.svg) format('svg');
}